Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class Service6VolatileMultipleReferences

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.Service6VolatileMultipleReferences

public class Service6VolatileMultipleReferences extends Object

## Constructor Summary

Constructors
Constructor
Description
`Service6VolatileMultipleReferences()`

## Method Summary

Modifier and Type
Method
Description
`List<RankedService>`
`getRankedServices()`
`String`
`getRanks()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service6VolatileMultipleReferences

public Service6VolatileMultipleReferences()

## Method Details

### getRanks

public String getRanks()

### getRankedServices

public List<RankedService> getRankedServices()